﻿/**************Estilos Generales**************/    
*{margin:0px; padding:0px;}
td{padding:0px; border-collapse:collapse; vertical-align:top;}
tr{padding:0px; border-collapse:collapse;}
th{padding:0px; border-collapse:collapse;}
table{padding:0px; border-collapse:collapse;}
.clear{clear:both;}
.has_negrita{font-weight:bold;}
.has_italic{text-decoration:italic;}
.has_underlined{text-decoration:underline;}
.Container{text-align:center; background:url(/images/bgr_container.jpg) repeat-y top center;}
.FullWidth{width:100%; height:100%;}
:focus{outline:0;}
a{outline:none;}
img{border:none;}
/**************Fin Estilos Generales**************/
body
{
    background:url(/images/bgr.jpg) repeat-x top #ffffff;
}
#contentcontainer
{
    background:url(/images/bgr_center.jpg) no-repeat top center;
}
#contenttablecontainer
{
    background:url(/images/bgr_container.jpg) repeat-y top center;
    width:1037px;
    margin:0px auto;
}
#contenttablecontainerleft
{
    display:block;
    height:1px;
    width:86px;
}
#contenttablecontainercenter
{
    display:block;
    width:876px;
}
#contenttablecontainerright
{
    display:block;
    height:1px;
    width:75px;
}
.topcontainer
{
    background:url(/images/header_bgr.jpg) repeat-x top;
    width:876px;
    height:203px;
}
.toptextcontainer
{
    padding:5px;
    color:#ffffff;
    font-family:Arial;
    font-size:12px;    
    text-align:center;
}
.toptextcontainer a
{
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
}
.toplogoimg
{
    float:left;
    width:123px;
    height:134px;
    padding-left:50px;
}
.toplogoimg img
{
    border:none;
}
.toprightimg
{
    float:right;
    width:657px;
    height:134px;
}
.topmenucontainer
{
    float:right;
    width:876px;
}
.iniciocontainer
{
    float:left;
    padding:0px 10px;
    display:block;
}
.leyendacontainer
{
    display:block;
    float:left;
    padding-left:127px;
}
.ayudacontainer
{
    float:right;
    padding:0px 10px 0px 36px;
    display:block;
    border-left:1px solid #FFFFFF;
}
.idiomascontainer
{
    width:100px;
    float:right;
    display:none;
}
.tabsmenucontainer
{
    display:block;
    height:33px !important;
    /*padding:1px 70px 10px;*/
    padding:1px 10px 10px;
    _margin-top:1px;
    overflow:hidden;
}
.tabsmenucontainer a
{
    background:url(/images/tab_bgr.jpg) no-repeat;
    width:122px !important;
    height:33px !important;
    color:#ffffff;
    text-decoration:none;
    text-transform:capitalize;
    float:left;
    display:block;
    font-family:Arial;
    font-size:11px;
    text-align:center;
    
}
.tabsmenucontainer a span
{
    padding-top:2px;
}
.tabsmenucontainer a:hover
{
    background:url(/images/tab_bgr_over.jpg) no-repeat;
    color:#ffffff;
}
.tabsmenucontainer .menuTextContainerSelected
{
    background:url(/images/tab_bgr_over.jpg) no-repeat;
    width:122px !important;
    height:33px !important;
    color:#ffffff;
    text-decoration:none;
    text-transform:capitalize;
    float:left;
    display:block;
    font-family:Arial;
    font-size:11px;
    text-align:center;
    padding-top:2px;
}
#contentcontainerinside
{
    background:url(/images/content_bgr.jpg) repeat-x top #e2e9f3;
    padding:0px 10px 0px 12px;
    width:854px;
}
.beforecontentcontainer
{
    width:854px;
    background:url(/images/before_content_bgr.jpg) repeat-x top #ffffff;
}
.searchcontainer
{
    float:right;
    margin:0px 28px 0px 5px;
}
.searchcontainerleft
{
    display:block;
    float:left;
}
.searchcontainer span
{
    color:#ffffff;
    display:block;
    font-family:Arial;
    font-size:12px;
    height:13px;
    text-align:left;
    width:100%;
    padding:0px 5px 0px 10px;
}
.searchtextboxtd
{
    width:120px;
}
.searchtextbox
{
    width:110px;
    background:#ffffff;
    padding:0px 5px;
    border:1px solid #e1e1e1;
    font-size:10px;
    font-family:Trebuchet MS;
    color:#777777;
    border:none;
    height:15px !important;
}
.searchbutton
{
    color:#ffffff;
    font-family:Arial;
    font-size:12px;
    height:13px;
    border:none;
    background:none;
    cursor:pointer;
}
.indeximg
{
    display:block;
    float:left;
    width: 141px;
    height: 58px;
    margin: 0px 0px 0px 1px;
}
.contentcontainerinside
{
    width:854px;
    background:#ffffff;
}
#ImagesContainer
{
    padding:5px 0px;
}
#ImagesContainer img
{
    float:right;
}
.contentleftcontainer
{
    width:163px;
    padding:7px 0px 7px 7px;
    float:left;
    text-align:left;
}
.noticiascontainer
{
    color:#233e5f;
    font-family:Arial;
}
.noticiascontainer strong
{
    font-size:11px;
    font-weight:bold;
    padding-bottom:5px;
    display:block;
}
.noticiascontainer p
{
    font-size:10px;
    padding:2px;
    display:block;
}
.noticiascontainer a
{
    text-decoration:none;
    color:#233e5f;
    display:block;
    padding:6px;
    font-size:11px;
}
.contentcentercontainer
{
    display: block;
    float: left;
    margin: 0 10px;
    overflow: auto;
    padding: 10px;
    text-align: left;
    width: 474px;
}
.contentcentercontainer p
{
    font-family:arial;
    font-size:12px;
    color:#333333;
}
.contentcentercontainer h1
{
    color:#097AB7;
    font-size:21px;
    font-family:arial;
    font-weight:bold;
}
.contentcentercontainer h2
{
    color:#097AB7;
    font-size:12px;
    font-family:arial;
    font-weight:bold;
}
.contentcentercontainer h3
{
    color:#097AB7;
    font-size:12px;
    font-family:arial;
    font-weight:normal;
}
.contentcentercontainer table
{
    margin-bottom:10px;
}
.titulo
{
    color:#336699;
    font-family:Tahoma;
    font-size:14px;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    text-decoration:none;
    text-transform:none;
}
.subtitulo
{
    color:#0066CC;
    font-family:Tahoma;
    font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    text-decoration:none;
    text-transform:none;
}
.texto
{
    color:#003366;
    font-family:Tahoma;
    font-size:11px;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
    text-decoration:none;
    text-transform:none;
}

.contentrightcontainer
{
    width:163px;
    padding:7px 7px 7px 0px;
    float:right;
    text-align:left;
}
.bannerscontainerright
{
    text-align:center;
}
.footercontainer 
{
    background:url("/images/footer_bgr.jpg") repeat-x scroll center top transparent;
    color:#FFFFFF;
    font-family:Arial;
    font-size:10px;
    color:#1e395b;
    width:100%;
    height:108px;
    display:block;
}
.footer
{
    width:876px;
    margin:0px auto;
}
.footer span
{
    padding:40px 0 0 80px;
    display:block;
    float:left;
    text-align:left;
}
.campanaseguridad
{
    float:right;
    padding-right:80px;
}
/************************************ Mapa de Sitio ***************************/
.bullet_1nivel{	width:30px;	height:11px; background:url("/images_srv/bullet_1nivel.gif") no-repeat;}
.bullet_2nivel{	width:30px;	height:10px; background:url("/images_srv/bullet_2nivel.gif") no-repeat;}

.root { text-align:left; margin-left:50px;}
.root li {  list-style-image: url("/images_srv/bullet_1nivel.gif"); padding:0 0 0 15px; } 
.root ul li{ list-style-image: url("/images_srv/bullet_2nivel.gif"); } 

.mapaS_1Nivel{color: #666 !important; font-size: 12px; font-family: Arial, Verdana; font-weight:bold; float:none !important;}
.mapaS_1Nivel a{color: #666 !important; font-size: 12px; font-family: Arial, Verdana; font-weight:bold; float:none !important;}

.mapaS_2Nivel{color: #666 !important; font-size: 12px; font-family: Arial, Verdana; font-weight:normal !important; float:none !important;}
.mapaS_2Nivel a{ color: #666 !important; font-size: 12px; font-family: Arial, Verdana; font-weight:normal !important; float:none !important;}

/************************************Fin Mapa de Sitio ***************************/
/***********************************************IDIOMAS*****************************************************/	
.LinksPaginasEquivalentes
	{
	color:#000;
	list-style-type:none;
}
.LinksPaginasEquivalentes li
	{
	list-style:none;
	list-style-type:none;
	text-align:left;
	padding-bottom:5px;
}
.LinksPaginasEquivalentes li a
	{
	color:#ffffff;
	font-family:Arial;
	text-decoration:none;
	font-size:12px;
	border-left:1px solid #ffffff;
	padding-left:10px;
	}
	
/*Correcion de tabs*/
.tabs-nav a
{
	top:3px !important;
}
.tabs-nav li
{
	height:30px !important;
}

.indice_titulo{
font: bolder 16px Arial, Verdana, Helvetica, sans-serif !important;
}

.td_titulo{
font-size: 11px !important;
letter-spacing: 0px !important;
}


/*********CHAT STYLE*****************/
.wo-inline .online-color {  
 
    background-color: #c35b02 !important;
    color: #ffffff !important;
    border: 1px solid #c35b02 !important;
}
 
.wo-inline .wo-body {
    border-left: 2px solid #c35b02 !important;
    border-right: 2px solid #c35b02 !important;
    border-top: none;
    border-bottom: none;
}
 
.wo-inline .embFooter {
    border: 2px solid #c35b02 !important;
 
    border-top: none;
    background-color: #fff;
}
/***********************************/